span.gvSelect{position:relative;display:block;float:left;}
span.gvSelect select{position:absolute;top:-2px;left:0px;font-size:12px;-moz-opacity:0;filter:alpha(opacity:0);opacity:0;/*height:21px;*/cursor:pointer;}
span.gvSelect option{font-size:11px!important;-moz-opacity:1;filter:alpha(opacity:1);opacity:1;}
div.gvSelect{padding:0px;margin:0px;}
div.gvSelect div.gvS_headArea{padding:0px;margin:0px;float:left;}
div.gvSelect div.gvS_headArea div.gvS_headText{overflow:hidden;white-space:nowrap;float:left;}
div.gvSelect div.gvS_headArea div.gvS_headArrow{float:left;}
div.gvSelect div.gvS_optionsArea{display:none;overflow:auto;display:none;position:absolute;z-index:100;left:0px;color:#000;}
div.gvSelect{text-align:left;color:#707070;float:left;font-size:11px;line-height:normal;padding:0px 9px; }
div.gvSelect div.gvS_headArea{height:21px; line-height:20px;}
div.gvSelect div.gvS_headArea div.gvS_headText{/*height:17px;padding:4px 0px 0px 4px;background:url(sprite_gvsel.png) no-repeat left 0px;*/}
div.gvSelect div.gvS_headArea div.gvS_headArrow{/*width:21px;height:21px;background:url(sprite_gvsel.png) no-repeat -439px -118px;*/}
div.gvSelect div.gvS_optionsArea{max-height:100px;height:100px;border:solid 1px #e9e9e9;border-top:0px;background-color:#ffffff;overflow:auto;display:none;position:absolute;}
div.gvSelect div.gvS_optionsArea div.gvS_option{/*padding:4px 3px 4px 3px;line-height:10px;*/}
div.gvSelect div.gvS_optionsArea div.over{background-color:#e9e9e9;}
div.gvSelect div.gvS_optionsArea div.disabled{color:#a8a8a8;}


.selw_126{width:126px;background:url(../img/sprite_gvsel.png) no-repeat 0 -29px;}
.selw_126 select{width:126px!important;}
.selw_126 div.gvSelect div.gvS_headArea{width:108px;}
.selw_126 div.gvSelect div.gvS_headArea div.gvS_headText{width:93px;}
.selw_126 div.gvSelect div.gvS_optionsArea{width:108px;}
.selw_126_error{background:url(../img/sprite_gvsel.png) no-repeat -200px -113px;}
.selw_198{width:197px;background:url(../img/sprite_gvsel.png) no-repeat 0 -71px;}
.selw_198 select{width:197px!important;}
.selw_198 div.gvSelect div.gvS_headArea{width:179px;}
.selw_198 div.gvSelect div.gvS_headArea div.gvS_headText{width:179px;}
.selw_198 div.gvSelect div.gvS_optionsArea{width:179px;}
.selw_198_error{background:url(../img/sprite_gvsel.png) no-repeat -200px -92px;}
.selw_62{width:62px;display:inline;margin-right:4px;background:url(../img/sprite_gvsel.png) no-repeat 0 -50px;}
.selw_62 select{width:61px!important;}
.selw_62 div.gvSelect div.gvS_headArea{width:44px;}
.selw_62 div.gvSelect div.gvS_headArea div.gvS_headText{width:31px;}
.selw_62 div.gvSelect div.gvS_optionsArea{width:45px;}
.selw_62_error{background:url(../img/sprite_gvsel.png) no-repeat -200px -71px;}
.selw_76{width:76px;display:inline;margin-right:4px;background:url(../img/sprite_gvsel.png) no-repeat -66px -50px;}
.selw_76 select{width:76px!important;}
.selw_76 div.gvSelect div.gvS_headArea{width:58px;}
.selw_76 div.gvSelect div.gvS_headArea div.gvS_headText{width:44px;}
.selw_76 div.gvSelect div.gvS_optionsArea{width:58px;}
.selw_76_error{background:url(../img/sprite_gvsel.png) no-repeat -266px -71px;}
.selw_52{width:51px;background:url(../img/sprite_gvsel.png) no-repeat -146px -50px;}
.selw_52 select{width:51px!important;}
.selw_52 div.gvSelect div.gvS_headArea{width:33px;}
.selw_52 div.gvSelect div.gvS_headArea div.gvS_headText{width:33px;}
.selw_52 div.gvSelect div.gvS_optionsArea{width:33px;}
.selw_52_error{background:url(../img/sprite_gvsel.png) no-repeat -346px -71px;}

.selw_118{width:118px;background:url(../img/sprite_gvsel.png) no-repeat 0 -323px;}
.selw_118 select{width:118px!important;}
.selw_118 div.gvSelect div.gvS_headArea{width:100px;}
.selw_118 div.gvSelect div.gvS_headArea div.gvS_headText{width:100px;}
.selw_118 div.gvSelect div.gvS_optionsArea{width:100px;}
.selw_118_error{background:url(../img/sprite_gvsel.png) no-repeat -128px -323px;}

.selw_57{width:57px;background:url(../img/sprite_gvsel.png) no-repeat 0px -281px;}
.selw_57 select{width:57px!important;}
.selw_57 div.gvSelect div.gvS_headArea{width:39px;}
.selw_57 div.gvSelect div.gvS_headArea div.gvS_headText{width:39px;}
.selw_57 div.gvSelect div.gvS_optionsArea{width:39px;}

.selw_44{width:44px;background:url(../img/sprite_gvsel.png) no-repeat -63px -281px;}
.selw_44 select{width:44px!important;}
.selw_44 div.gvSelect div.gvS_headArea{width:26px;}
.selw_44 div.gvSelect div.gvS_headArea div.gvS_headText{width:26px;}
.selw_44 div.gvSelect div.gvS_optionsArea{width:26px;}

.selw_156{width:156px;background:url(../img/sprite_gvsel.png) no-repeat -0px -302px;}
.selw_156 select{width:156px!important;}
.selw_156 div.gvSelect div.gvS_headArea{width:138px;}
.selw_156 div.gvSelect div.gvS_headArea div.gvS_headText{width:138px;}
.selw_156 div.gvSelect div.gvS_optionsArea{width:138px;}

.selw_47{width:47px;background:url(../img/sprite_gvsel.png) no-repeat 0px -134px;}
.selw_47 select{width:46px;}
.selw_47 div.gvSelect { padding-left:3px; }
.selw_47 div.gvSelect div.gvS_headArea{width:28px;}
.selw_47 div.gvSelect div.gvS_headArea div.gvS_headText{width:21px;}
.selw_47 div.gvSelect div.gvS_optionsArea{width:28px;}
.selw_167{width:167px;background:url(../img/sprite_gvsel.png) no-repeat 0 -155px;}
.selw_167 select{width:167px;}
.selw_167 div.gvSelect div.gvS_headArea{width:167px;}
.selw_167 div.gvSelect div.gvS_headArea div.gvS_headText{width:167px;color:#000;}
.selw_167 div.gvSelect div.gvS_optionsArea{width:167px;}
.selw_204{width:204px;background:url(../img/sprite_gvsel.png) no-repeat 0 -176px;}
.selw_204 select{width:204px!important;}
.selw_204 div.gvSelect div.gvS_headArea{width:204px;}
.selw_204 div.gvSelect div.gvS_headArea div.gvS_headText{width:204px;color:#707070;}
.selw_204 div.gvSelect div.gvS_optionsArea{width:204px;}
.selw_204_error{background:url(../img/sprite_gvsel.png) no-repeat -204px -176px;}
.selw_236{width:236px;background:url(../img/sprite_gvsel.png) no-repeat 0 -197px;}
.selw_236 select{width:236px!important;}
.selw_236 div.gvSelect div.gvS_headArea{width:236px;}
.selw_236 div.gvSelect div.gvS_headArea div.gvS_headText{width:236px;color:#707070;}
.selw_236 div.gvSelect div.gvS_optionsArea{width:236px;}
.selw_318{width:318px;background:url(../img/sprite_gvsel.png) no-repeat 0 -218px;}
.selw_318 select{width:318px!important;}
.selw_318 div.gvSelect div.gvS_headArea{width:318px;}
.selw_318 div.gvSelect div.gvS_headArea div.gvS_headText{width:318px;color:#000;}
.selw_318 div.gvSelect div.gvS_optionsArea{width:318px;}
.selw_127{width:127px;background:url(../img/sprite_gvsel.png) no-repeat 0 -239px;}
.selw_127 select{width:127px!important;}
.selw_127 div.gvSelect div.gvS_headArea{width:127px;}
.selw_127 div.gvSelect div.gvS_headArea div.gvS_headText{width:127px;}
.selw_127 div.gvSelect div.gvS_optionsArea{width:127px;}
.selw_224{width:224px;background:url(../img/sprite_gvsel.png) no-repeat 0 -260px!important;}
.selw_224 select{width:224px!important;}
.selw_224 div.gvSelect div.gvS_headArea{width:206px;}
.selw_224 div.gvSelect div.gvS_headArea div.gvS_headText{width:192px; color:#000;}
.selw_224 div.gvSelect div.gvS_optionsArea{width:224px;}
.selw_280{width:280px;background:white url(../img/sprite_gvsel.png) no-repeat 0 -366px!important; border:1px solid #e9e9e9; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;behavior:url(
/border-radius.htc);}
.selw_280 select{width:280px!important; height:100%;}
.selw_280 select option { font-size:12px !important;}
.selw_280 div.gvSelect div.gvS_headArea{width:262px; height:auto;}
.selw_280 div.gvSelect div.gvS_headArea div.gvS_headText{width:248px; color:#707070; font-size:12px; white-space:nowrap; overflow:hidden;}
.selw_280 div.gvSelect div.gvS_optionsArea{width:262px; height:auto;}

.recept_varazs div.gvS_optionsArea { padding:3px; width:229px!important; }
.recept_varazs .gvS_option { position:relative; }
.recept_varazs .gvS_option a{ font-size: 10px; position:absolute; right:10px; color:#A5771B; top:0px;} 
.recept_varazs div.gvS_optionsArea div.gvS_option { width:175px; margin-right:-40px; padding-right:40px; }

.gvRadio{height:14px;width:14px;background:url(../img/sprite_gvsel.png) no-repeat -14px 0px;overflow:hidden;margin:3px 4px 4px 0;display:inline-block;float:left;}
.gvRadio.checked{background:url(../img/sprite_gvsel.png) no-repeat 0px 0px;}
.gvRadio.disabled{background:url(../img/sprite_gvsel.png) no-repeat -28px 0px;}
.gvRadio input{background-color:transparent;-moz-opacity:0;filter:alpha(opacity:0);opacity:0;height:14px;width:14px;padding:0px;margin:0px;border:none;font-size:1px!important;line-height:1px!important;}

.gvCheck{height:15px;width:15px;background:url(../img/sprite_gvsel.png) no-repeat -15px -14px;overflow:hidden;margin:0px 6px 1px 0;display:inline-block;float:left;}
.gvCheck.checked{background:url(../img/sprite_gvsel.png) no-repeat 0px -14px;}
.gvCheck input{background-color:transparent;-moz-opacity:0;filter:alpha(opacity:0);opacity:0;height:15px;width:15px;padding:0px;margin:0px;border:none;font-size:1px!important;line-height:1px!important;}